@charset "utf-8";

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
    padding: 80px 0;
    position: relative;
    height: 53vw;
    min-height: 900px;
}

.intro-area::before {
    content: "HOKUTO";
    color: #fff;
    font-size: 16.5rem;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 0;
    left: calc( ( 100% - 1200px ) / 2 - 100px );
    font-family: var(--en);
    letter-spacing: .5rem;
}

.intro-area .txt-wrap {
    position: absolute;
    top: 100px;
    left: calc( ( 100% - 1200px ) / 2 );
}

.intro-area .txt-wrap .intro-catch {
    font-size: 4.0rem;
    font-weight: bold;
    line-height: 1.7;
}

.intro-area .txt-wrap .intro-catch .large {
    font-size: 5.0rem;
}

.intro-area .img01 {
    background: url("../img/recruit-intro01.webp") center/cover, no-repeat;
    width: 45vw;
    height: 45vw;
    min-width: 550px;
    min-height: 550px;
    aspect-ratio: 1/1;
    position: absolute;
    top: 0;
    right: -5vw;
}

.intro-area .img02 {
    background: url("../img/recruit-intro02.webp") center/cover, no-repeat;
    width: 30vw;
    height: 30vw;
    min-width: 470px;
    min-height: 470px;
    aspect-ratio: 1/1;
    position: absolute;
    top: max(18vw,350px);
    left: 7vw;
}

.intro-area .bg01 {
    background: url("../img/deco-circle-grad01.webp") center/cover, no-repeat;
    width: 60vw;
    height: initial;
    aspect-ratio: 1/1;
    position: absolute;
    z-index: -1;
    top: -150px;
    animation: round-trip linear 8s infinite;
}

@keyframes round-trip {
    0% {
        left: -10%;
    }
    
    50% {
        left: 20%;
    }
    
    100% {
        left: -10%;
    }
}

@media screen and (max-width: 768px) {
    .intro-area {
        padding: 40px 0;
        height: 135vw;
        min-height: initial;
    }
    
    .intro-area::before {
        font-size: 7.0rem;
        left: 20px;
        top: 10vw;
        letter-spacing: .2rem;
    }
    
    .intro-area .bg01 {
        width: 120vw;
        top: 0;
    }
    
    @keyframes round-trip {
        0% {
            left: -30vw;
        }

        50% {
            left: 20vw;
        }

        100% {
            left: -30vw;
        }
    }
    
    .intro-area .img01 {
        width: 58vw;
        height: 58vw;
        min-width: initial;
        min-height: initial;
        right: -10vw;
        top: 30vw;
    }
    
    .intro-area .img02 {
        width: 46vw;
        height: 46vw;
        min-width: initial;
        min-height: initial;
        top: 80vw;
        left: 5vw;
    }
    
    .intro-area .txt-wrap {
        top: 20vw;
        left: 4vw;
        width: 92vw;
        z-index: 2;
    }
    
    .intro-area .txt-wrap .intro-catch {
        font-size: min(6.2cqw,2.6rem);
    }
    
    .intro-area .txt-wrap .intro-catch .large {
        font-size: min(7.7cqw,3.6rem);
    }
}


/* -----------------------------------------------------------
    character-area
-------------------------------------------------------------- */
.character-area {
    padding: 100px 0;
    background: #F8F6F2;
    border-radius: 0 10vw 0 0;
}

.character-area .ttl-l {
    text-align: center;
}

.character-area .character-wrap {
    display: flex;
    gap: 20px;
    margin: 70px 0 0;
    width: 100%;
}

.character-area .character-block {
    display: flex;
    gap: 20px;
    position: relative;
    width: calc( ( 100% - 20px ) / 2 );
}

.character-area .fukidashi {
    position: absolute;
    background: var(--orange);
    color: #fff;
    padding: 10px 20px 13px;
    left: 50%;
    transform: translateX(-50%);
    top: -30px;
    display: inline-block;
    font-weight: bold;
    border-radius: 30px;
    z-index: 2;
}

.character-area .fukidashi::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid var(--orange);
    border-bottom: 0;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.character-area .character-box {
    background: #fff;
    padding: 30px;
    width: calc( ( 100% - 20px ) / 2 );
    text-align: center;
    font-weight: bold;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}

.character-area .icon-wrap {
    width: 80px;
    height: 80px;
    margin: 0 auto 20px;
}

.character-area .icon-wrap img {
    width: 100%;
    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .character-area {
        padding: 40px 0;
    }
    
    .character-area .character-wrap {
        flex-wrap: wrap;
        margin: 70px 0 0;
        gap: 50px;
    }
    
    .character-area .character-block {
        flex-wrap: wrap;
        width: 100%;
        gap: 10px;
    }
    
    .character-area .character-box {
        padding: 20px;
        width: 100%;
        display: flex;
        text-align: left;
        gap: 20px;
        align-items: center;
    }
    
    .character-area .character-box p {
        font-size: 1.5rem;
        letter-spacing: 0;
    }
    
    .character-area .icon-wrap {
        width: 40px;
        height: 40px;
        margin: 0;
        flex-shrink: 0;
    }
    
    .character-area .fukidashi {
        top: -30px;
        white-space: nowrap;
        font-size: 1.4rem;
    }
    
    .character-area .fukidashi::before {
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 5px solid var(--orange);
        bottom: -5px;
    }
}

/* -----------------------------------------------------------
    data-area
-------------------------------------------------------------- */
.data-area {
    padding: 100px 0;
}

.data-area .ttl-l {
    text-align: center;
}

.data-area .data-wrap {
    display: flex;
    width: 100%;
    margin: 60px 0 0;
    justify-content: space-between;
    gap: 40px;
}

.data-area .data-box {
    background: #F8F6ED;
    padding: 60px;
    border-radius: 60px 20px 30px 0;
    position: relative;
    text-align: center;
}

.data-area .data-box:first-child {
    flex-grow: 1;
}

.data-area .data-box .box-ttl {
    color: var(--orange);
    font-weight: bold;
    font-size: 2.4rem;
    text-align: center;
    margin: 0 0 20px;
}

.data-area .data-box .num {
    font-size: 8.0rem;
    font-weight: bold;
    line-height: 1;
    font-family: var(--en);
}

.data-area .data-box .num .year {
    font-size: 1.8rem;
}

.data-area .data-box .kome {
    position: absolute;
    top: 70px;
    right: 60px;
}

@media screen and (max-width: 768px) {
    .data-area {
        padding: 30px 0;
    }
    
    .data-area .data-wrap {
        flex-wrap: wrap;
        margin: 30px 0 0;
        gap: 20px;
    }
    
    .data-area .data-box {
        padding: 20px;
        border-radius: 30px 10px 15px 0;
        width: 100%;
    }
    
    .data-area .data-box .box-ttl {
        font-size: 2.0rem;
        margin: 0 0 10px;
    }
    
    .data-area .data-box .num {
        font-size: 5.0rem;
    }
    
    .data-area .data-box .kome {
        position: relative;
        top: initial;
        right: initial;
        display: inline-block;
    }
    
    .data-area .data-box img {
        width: 80%;
        margin: 10px auto 20px;
    }
}



/* -----------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.flow-area {
    padding: 100px 0;
    border-radius: 80px 80px 0 0;
    background: url("../img/bg-beige-grad.webp") center/cover, no-repeat #F3EEE6;
}

.flow-area .ttl-l {
    text-align: center;
}

.flow-area .flow-list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 20px;
    margin: 60px 0 0;
}

.flow-area .flow-list li {
    width: calc( ( 100% - 60px ) / 3 );
    text-align: center;
    background: #fff;
    padding: 30px;
    border-radius: 0 20px 20px 20px;
    position: relative;
}

.flow-area .flow-list li::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -40px;
    background: url("../img/icon-flow-arrow.svg") center/cover, no-repeat;
    width: 52px;
    height: initial;
    aspect-ratio: 52 / 49;
    z-index: 1;
}

.flow-area .flow-list li:nth-child(4n)::after,
.flow-area .flow-list li:last-child::after {
    display: none;
}

.flow-area .flow-list .num {
    font-size: 2.0rem;
    font-weight: 600;
    font-family: var(--en);
    border-top: 1px solid #60451B;
    border-bottom: 1px solid #60451B;
    padding: 10px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    color: #60451B;
}

.flow-area .flow-list li .icon-wrap {
    width: 170px;
    height: 170px;
    background: #F8F6F2;
    border-radius: 85px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.flow-area .flow-list li .icon-wrap::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 130px;
    height: 130px;
    border-radius: 75px;
    background: #F2E9E0;
}

.flow-area .flow-list li .icon-wrap img {
    position: relative;
    z-index: 1;
    height: 100px;
    width: auto;
}

.flow-area .flow-list .list-txt {
    margin: 20px 0 0;
    font-weight: bold;
    font-size: 2.1rem;
}

.flow-area .flow-list .kome {
    font-size: 1.5rem;
    margin: 10px 0 0;
    padding-left: 1.5rem;
    text-indent: -1.5rem;
}

@media screen and (max-width: 768px) {
    .flow-area {
        padding: 40px 0;
        border-radius: 40px 40px 0 0;
        background: url("../img/bg-beige-grad-sp.webp") center/cover, no-repeat #F3EEE6;
    }
    
    .flow-area .flow-list {
        gap: 10px;
        margin: 30px 0 0;
    }
    
    .flow-area .flow-list li {
        width: 100%;
        text-align: left;
        padding: 20px 20px 20px 40px;
        border-radius: 0 20px 20px 20px;
        display: flex;
        gap: 10px;
        align-items: center;
        flex-wrap: wrap;
    }
    
    .flow-area .flow-list li::after {
        top: initial;
        transform: rotate(90deg);
        right: 0;
        bottom: -30px;
        width: 40px;
    }
    
    .flow-area .flow-list li:nth-child(4n)::after {
        display: initial;
    }
    
    .flow-area .flow-list li:last-child::after {
        display: none;
    }
    
    .flow-area .flow-list li .icon-wrap {
        width: 28vw;
        height: 28vw;
        border-radius: 14vw;
        margin: 0;
        aspect-ratio: 1/1;
    }
    
    .flow-area .flow-list li .icon-wrap::before {
        width: 20vw;
        height: 20vw;
        border-radius: 10vw;
    }
    
    .flow-area .flow-list li .icon-wrap img {
        height: 60px;
    }
    
    .flow-area .flow-list .list-txt {
        margin: 0;
        width: calc(  100% -  ( 28vw + 10px) );
    }
    
    .flow-area .flow-list .num {
        font-size: 1.6rem;
        padding: 7px;
    }
    
    .flow-area .flow-list .kome {
        display: block;
        width: 100%;
    }
}

/* -----------------------------
	job-area
-------------------------------- */

.job-area {
	padding: 100px 0;
}

.job-area .ttl-l {
    text-align: center;
}

.tab-area {
	width: 100%;
	margin: 0 auto;
	padding: 80px 100px;
    border-radius: 40px;
	margin: 80px 0 0;
	position: relative;
    border: 1px solid var(--orange);
    border-radius: 30px;
}

.tab-container {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	gap: 20px;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
	justify-content: center;
	width: 100%;
}

.tab {
	text-align: center;
	padding: 20px 30px;
	min-width: 300px;
	background-color: #fff;
	cursor: pointer;
	font-size: 1.8rem;
	color: var(--orange);
	border-radius: 50px;
	border: 1px solid var(--orange);
	font-weight: bold;
	transition: all .4s;
}

.tab.active {
	background-color: var(--orange);
	color: #fff;
	position: relative;
}

.tab.active::before {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 10px solid var(--orange);
	border-bottom: 0;
}

.tab-content {
  display: none; /*必須*/
}
.tab-content.show {
  display: block; /*必須*/
}

@media (hover: hover) and (pointer: fine) {
	.tab:hover {
		background: #fff2e7;
	}
	.tab.active:hover {
		background: var(--orange);
	}
}


.job-area .job-table {
	width: 100%;
    border-collapse: collapse;
}

.job-area .job-table th {
	width: 20%;
	padding: 30px 0;
	border-bottom: 1px solid #ddd;
	text-align: left;
	vertical-align: text-top;
	line-height: 1.8;
    color: var(--orange);
}

.job-area .job-table td {
	width: 80%;
	padding: 30px 0;
	border-bottom: 1px solid #ddd;
	text-align: left;
	vertical-align: text-top;
	line-height: 1.8;
}

.job-area .star-list li {
    padding-left: 20px;
    position: relative;
}

.job-area .star-list li::before {
    content: "＊";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    font-family: var(--sans);
    color: var(--orange);
}

.job-area .disc-list li {
    padding-left: 20px;
    position: relative;
}

.job-area .disc-list li::before {
    content: "・";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    font-family: var(--sans);
}

.job-area .kome {
    text-indent: -1.6rem;
    padding-left: 1.6rem;
}

.job-area .entry-btn {
    margin: 70px auto 0;
    text-align: center;
}

.job-area .entry-btn a {
    display: block;
    max-width: 400px;
    padding: 25px;
    background: var(--green);
    border-radius: 60px;
    color: #fff;
    font-weight: bold;
    line-height: 1.5;
    font-size: 2.0rem;
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.job-area .entry-btn a::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
    background: #23956F;
    width: 0;
    height: 100%;
    right: 0;
    transition: all .4s;
}

.job-area .entry-btn a::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 25px;
    background: url("../img/icon-arrow-white.svg") center/cover, no-repeat;
    width: 8px;
    height: initial;
    aspect-ratio: 8/13;
    transition: all .3s;
}

@media (hover: hover) and (pointer: fine) {
    .job-area .entry-btn a:hover::before {
        width: 100%;
        left: 0;
    }
    
    .job-area .entry-btn a:hover::after {
        transform: translate(5px, -50%);
    }
}

@media screen and (max-width: 768px){
	.job-area {
		padding: 40px 0;
	}
	
	.tab-area {
		width: 100%;
		padding: 10px 20px 20px;
		border-radius: 15px;
		margin: 220px 0 0;
	}
	
	.tab-container {
		gap: 15px;
		/*top: -20px;*/
        /*position: relative;
        left: initial;
        top: initial;
        transform: none;*/
		width: 100%;
        top: -195px;
	}
	
	.tab {
		padding: 10px 10px 10px 18px;
		min-width: initial;
		font-size: 1.7rem;
		/*width: calc( ( 100% - 10px ) / 2 );*/
        width: 100%;
		line-height: 1.5;
		text-align: center;
	}
	
	.tab .min {
		font-size: 1.4rem;
	}
	
	.job-area .job-table th {
		width: 100%;
		padding: 15px 0 0;
		display: block;
		border-bottom: none;
		color: var(--orange);
	}
	
	.job-area .job-table td {
		width: 100%;
		padding: 5px 0 15px;
		display: block;
	}
	
	.job-area .job-table tr:last-child td {
		border-bottom: none;
		padding: 5px 0 0;
	}
    
    .job-area .entry-btn {
        margin: 30px auto 0;
    }

    .job-area .entry-btn a {
        display: block;
        max-width: 400px;
    }
}


/* -----------------------------------------------------------
    
-------------------------------------------------------------- */

@media screen and (max-width: 768px) {
}